<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Alex Mantzaris (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Vote Infos -->
<Civ4VoteInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<VoteInfos>
		<VoteInfo>
			<Type>VOTE_SECRETARY_GENERAL</Type>
			<Description>TXT_KEY_VOTE_SECRETARY_GENERAL</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>1</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_SINGLE_CURRENCY</Type>
			<Description>TXT_KEY_VOTE_SINGLE_CURRENCY</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>1</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FREE_TRADE</Type>
			<Description>TXT_KEY_VOTE_FREE_TRADE</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>1</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_LIBERTY</Type>
			<Description>TXT_KEY_VOTE_LIBERTY</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>4</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_LIBERTY</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FORCE_PEACE</Type>
			<Description>TXT_KEY_VOTE_OVERCOUNCIL_FORCE_PEACE</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>1</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_OVERCOUNCIL_FORCE_NO_TRADE</Type>
			<Description>TXT_KEY_OVERCOUNCIL_VOTE_FORCE_NO_TRADE</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>1</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FORCE_WAR</Type>
			<Description>TXT_KEY_OVERCOUNCIL_VOTE_FORCE_WAR</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>1</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_ASSIGN_CITY</Type>
			<Description>TXT_KEY_VOTE_UNDERCOUNCIL_ASSIGN_CITY</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>1</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_DEFENSIVE_PACT</Type>
			<Description>TXT_KEY_VOTE_DEFENSIVE_PACT</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>1</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_DEATH_MANA</Type>
			<Description>TXT_KEY_VOTE_NO_DEATH_MANA</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_MANA_DEATH</NoBonus>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_ENTROPY_MANA</Type>
			<Description>TXT_KEY_VOTE_NO_ENTROPY_MANA</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_MANA_ENTROPY</NoBonus>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_SHADOW_MANA</Type>
			<Description>TXT_KEY_VOTE_NO_SHADOW_MANA</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_MANA_SHADOW</NoBonus>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_SECRETARY_GENERAL_UNDERCOUNCIL</Type>
			<Description>TXT_KEY_VOTE_SECRETARY_GENERAL</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>1</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FORCE_WAR_UNDERCOUNCIL</Type>
			<Description>TXT_KEY_UNDERCOUNCIL_VOTE_FORCE_WAR</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>1</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_DEVELOP_SECRET_CODES</Type>
			<Description>TXT_KEY_VOTE_DEVELOP_SECRET_CODES</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>1</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>100</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>1</iFreeUnits>
			<FreeUnitClass>UNITCLASS_SCIENTIST</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_ENLIST_THE_NIGHTWATCH</Type>
			<Description>TXT_KEY_VOTE_ENLIST_THE_NIGHTWATCH</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>100</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>1</iFreeUnits>
			<FreeUnitClass>UNITCLASS_NIGHTWATCH</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FUND_DISSIDENTS</Type>
			<Description>TXT_KEY_VOTE_FUND_DISSIDENTS</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>100</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult>voteFundDissidents()</PyResult>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_GAMBLING_RING</Type>
			<Description>TXT_KEY_VOTE_GAMBLING_RING</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>1</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>125</iCost>
			<iCrime>5</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_SLAVE_TRADE</Type>
			<Description>TXT_KEY_VOTE_SLAVE_TRADE</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>1</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>100</iCost>
			<iCrime>5</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_SMUGGLING_RING</Type>
			<Description>TXT_KEY_VOTE_SMUGGLING_RING</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>1</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>1</bSmugglingRing>
			<iCost>200</iCost>
			<iCrime>5</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_OPEN_BORDERS</Type>
			<Description>TXT_KEY_VOTE_OPEN_BORDERS</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>1</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>100</iCost>
			<iCrime>10</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_ENLIST_THE_GUARD</Type>
			<Description>TXT_KEY_VOTE_ENLIST_THE_GUARD</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>1</iFreeUnits>
			<FreeUnitClass>UNITCLASS_RADIANT_GUARD</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_DIMENSIONAL_MANA</Type>
			<Description>TXT_KEY_VOTE_NO_DIMENSIONAL_MANA</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_MANA_DIMENSIONAL</NoBonus>
			<PyResult/>
		</VoteInfo>




		<VoteInfo>
			<Type>VOTE_REPUBLIC</Type>
			<Description>TXT_KEY_VOTE_REPUBLIC</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>4</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_REPUBLIC</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_SCHOLARSHIP</Type>
			<Description>TXT_KEY_VOTE_SCHOLARSHIP</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>4</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_SCHOLARSHIP</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>

		<VoteInfo>
			<Type>VOTE_DISOLVE_OVERCOUNCIL</Type>
			<Description>TXT_KEY_VOTE_DISOLVE_COUNCIL</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>7</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_NO_MEMBERSHIP</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>

		<VoteInfo>
			<Type>VOTE_DISOLVE_UNDERCOUNCIL</Type>
			<Description>TXT_KEY_VOTE_DISOLVE_COUNCIL</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>7</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_NO_MEMBERSHIP</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_UNDERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult/>
		</VoteInfo>

		<VoteInfo>
			<Type>VOTE_NO_CHAOS_MANA</Type>
			<Description>TXT_KEY_VOTE_NO_CHAOS_MANA</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_MANA_CHAOS</NoBonus>
			<PyResult/>
		</VoteInfo>


		<VoteInfo>
			<Type>VOTE_SHARE_MAPS</Type>
			<Description>TXT_KEY_VOTE_SHARE_MAPS</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus/>
			<PyResult></PyResult>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_RAZORWEED</Type>
			<Description>TXT_KEY_VOTE_NO_RAZORWEED</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_RAZORWEED</NoBonus>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_GULAGARM</Type>
			<Description>TXT_KEY_VOTE_NO_GULAGARM</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_GULAGARM</NoBonus>
			<PyResult/>
		</VoteInfo>

		<VoteInfo>
			<Type>VOTE_NO_SHEUT_STONE</Type>
			<Description>TXT_KEY_VOTE_NO_SHEUT_STONE</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_SHEUT_STONE</NoBonus>
			<PyResult/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_DESERT_ROSE</Type>
			<Description>TXT_KEY_VOTE_NO_DESERT_ROSE</Description>
			<iPopulationThreshold>50</iPopulationThreshold>
			<bCityVoting>0</bCityVoting>
			<bCivVoting>1</bCivVoting>
			<iMinVoters>2</iMinVoters>
			<iStateReligionVotePercent>0</iStateReligionVotePercent>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<bDefensivePact>0</bDefensivePact>
			<bOpenBorders>0</bOpenBorders>
			<bForcePeace>0</bForcePeace>
			<bForceNoTrade>0</bForceNoTrade>
			<bForceWar>0</bForceWar>
			<bAssignCity>0</bAssignCity>
			<ForceCivics/>
			<DiploVotes>
				<DiploVote>
					<DiploVoteType>DIPLOVOTE_OVERCOUNCIL</DiploVoteType>
					<bValid>1</bValid>
				</DiploVote>
			</DiploVotes>
			<bGamblingRing>0</bGamblingRing>
			<bNoOutsideTechTrades>0</bNoOutsideTechTrades>
			<bSlaveTrade>0</bSlaveTrade>
			<bSmugglingRing>0</bSmugglingRing>
			<iCost>0</iCost>
			<iCrime>0</iCrime>
			<iFreeUnits>0</iFreeUnits>
			<FreeUnitClass>NONE</FreeUnitClass>
			<NoBonus>BONUS_DESERT_ROSE</NoBonus>
			<PyResult/>
		</VoteInfo>
		
	</VoteInfos>
</Civ4VoteInfo>
